@media (max-width: 992px) {
    .container {
        width: 100%;
        max-width: none;
    }
}


body {
    border-top: #0000dc solid 6px;
    border-bottom: #0000dc solid 6px;
}

a {
    color: #0000dc;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

a.empty {
    color: inherit;
    text-decoration: none;
}

a.empty:hover {
    color: inherit;
    text-decoration: none;
}

.btn-primary {
    background-color: #0000dc;
    color: white;
    font-weight: bold;
    border-radius: 0;
    border: #0000dc solid 2px;
    text-decoration: none;
}



.btn-primary:hover {
    background-color: black;
    color: white;
    font-weight: bold;
    border-radius: 0;
    border: black solid 2px;
}

.btn-primary:active {
    background-color: black;
    color: white;
    font-weight: bold;
    border-radius: 0;
    border: black solid 2px;
}

.btn-secondary {
    background-color: #eeeeee;
    color: black;
    border: none; 
}

.btn-secondary:hover {
    background-color: black;
    color: white;
    border: none; 
}

.form-control {
    border-radius: 0;
}

.form-control:focus {
    box-shadow: none!important;
    border-color: #ced4da!important;
}

.alert {
    border-radius: 0;
    margin-top: 1rem;
    border: 0;
    /* background-color: #DCDCDC; */
}

.alert-warning {
    background-color: #EEEEEE;
    color: black;
}

.alert-primary {
    /* background-color: #f2d45c; */
    color: black;
}


h2.warning {
    /* color: rgb(185, 0, 110); */
    color: black;
}

#title-logo {
    height: 32px;
}

img.title-logo-sm {
    height: 24px;
    margin: 1rem 1rem 1rem 0rem;

}

a.title-logo-sm {
}

.title-banner-sm-col {
    padding-top: 1rem;
}

.title-logo-sm-col {
    padding-left: 0;
}


#title-logo-container {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
    margin-right: 1rem;
    padding-left: 0;
}

form.search-form {
    border: #DCDCDC solid 1px;
    padding: 0 .5rem 0 0;    
}

div.search-form-row {
    border: #DCDCDC solid 1px;
}

.my-form {
    border: none;
}

.search-btn-icon {
    background-image: url("../img/magnifier-blue.png");
    background-color: white;
    border: none;
    background-repeat: no-repeat;
    background-position: center; 
    width: 28px;
    height: 27px;
}

.search-btn-icon:hover {
    background-image: url("../img/magnifier-black.png");
    background-color: white;
    border: none;
    background-repeat: no-repeat;
    background-position: center; 
    width: 28px;
    height: 27px;
}

.search-btn-icon-sm {
    background-image: url("../img/magnifier-blue-sm.png");
    border: none;
    background-repeat: no-repeat;
    background-position: center;
    width: 18px;
    height: 19px;
}

.search-btn-icon-sm:hover {
    background-image: url("../img/magnifier-black-sm.png");
}


#language-switch-a {
    text-decoration: none;
    font-size: large;
}

#language-switch-a:hover {
    text-decoration: none;
    font-size: large;
}





.breadcrumb a {
    text-decoration: none;
}

.breadcrumb a:hover {
    text-decoration: none;
}

#breadcrumb {
    background-color: white;
    font-size: 14px;
    padding-left: 0;
    margin-left: 0;
    margin-bottom: 1rem;
    padding-bottom: 0;
}

#breadcrumb li {
    padding-left: 0;
    padding-right: .3rem;
    margin-left: 0;
}




#footer {
    margin-left: 0rem;
    margin-right: 0rem;
    margin-bottom: 5rem;
    padding: 0;
    background-color: white;
    color: black;
    font-size: .8rem;
}

.footer-col {
    margin: 0;
    padding: 0;
}

#footer a {
    text-decoration: underline;
    color: #0000dc;
}

#footer a:hover {
    text-decoration: underline;
    color: black;
}

div.footer-line {
    margin-top: 2rem;
    margin-bottom: 2rem;   
}

div.thin-line {
    height: 1px;
}

#logo-uvt {
    height: 60px;
    margin: 0 .5rem 0 0;
}

.footer-uvt-sm {
    margin-top: 0.3rem;

}

div.uvt {
    /* line-height: normal; */
    margin-top: .3rem;
}

div.mu-copyright {
    margin-top: .3rem;
    margin-right: 2rem;
    margin-bottom: 3rem;
}

a.alphabet-btn-disabled:hover {
    background-color: #eeeeee;
    color: black;
}

.shib-login {
    font-weight: bold;
    color: #0000dc;
    font-style: normal;
}

.shib-login:hover {
    font-weight: bold;
    color: #0000dc;
    font-style: normal;
}

h1 {
    color: black;
    font-weight: bold;
    font-size: 35px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

h2 {   
    color: black;
    font-weight: bold;
    font-size: 1.3rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;}

h3 {
    color: black;
    font-weight: bold;
    font-size: 1.2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

h4 {
    color: black;
    font-weight: bold;
    font-size: 1.1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

h6 {
    font-weight: bold;
}

h6 a:hover {
    font-weight: bold;
}

.inner-but-full {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    height: 2px; 
    background: #DCDCDC;
    margin-bottom: 0.5rem;
}


.muni-color {
	color: #0000dc;
}





